# Command: testsuite::test_gsd_distribution_threaded

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_gsd_distribution_threaded - Test global spike detector with hybrid MPI and thread parallelism

Synopsis:

    nest_indirect test_gsd_distribution_threaded.sli ->	-

Description:

      Tests if global spike detectors are equally distributed among virtual
      recording processes. The script creates 4 Spike detectors on 1x2 and
      2x2 recording processes and checks if they are equally distributed.

Author:

    Kunkel, Schmidt

FirstVersion:

    April 2014

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/mpitests/test_gsd_distribution_threaded.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative